﻿/*
@font-face {
	font-family:'WorkSans-Regular';
	src: url('../fonts/WorkSans-Regular_gdi.eot');
	src: url('../fonts/WorkSans-Regular_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/WorkSans-Regular_gdi.woff') format('woff'),
		url('../fonts/WorkSans-Regular_gdi.ttf') format('truetype'),
		url('../fonts/WorkSans-Regular_gdi.otf') format('opentype'),
		url('../fonts/WorkSans-Regular_gdi.svg#WorkSans-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family:'WorkSans-Medium';
	src: url('../fonts/WorkSans-Medium_gdi.eot');
	src: url('../fonts/WorkSans-Medium_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/WorkSans-Medium_gdi.woff') format('woff'),
		url('../fonts/WorkSans-Medium_gdi.ttf') format('truetype'),
		url('../fonts/WorkSans-Medium_gdi.otf') format('opentype'),
		url('../fonts/WorkSans-Medium_gdi.svg#WorkSans-Medium') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family:'WorkSans-Light';
	src: url('../fonts/WorkSans-Light_gdi.eot');
	src: url('../fonts/WorkSans-Light_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/WorkSans-Light_gdi.woff') format('woff'),
		url('../fonts/WorkSans-Light_gdi.ttf') format('truetype'),
		url('../fonts/WorkSans-Light_gdi.otf') format('opentype'),
		url('../fonts/WorkSans-Light_gdi.svg#WorkSans-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family:'WorkSans-SemiBold';
	src: url('../fonts/WorkSans-SemiBold_gdi.eot');
	src: url('../fonts/WorkSans-SemiBold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/WorkSans-SemiBold_gdi.woff') format('woff'),
		url('../fonts/WorkSans-SemiBold_gdi.ttf') format('truetype'),
		url('../fonts/WorkSans-SemiBold_gdi.otf') format('opentype'),
		url('../fonts/WorkSans-SemiBold_gdi.svg#WorkSans-SemiBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family:'OpenSans';
	src: url('../fonts/OpenSans_gdi.eot');
	src: url('../fonts/OpenSans_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans_gdi.woff') format('woff'),
		url('../fonts/OpenSans_gdi.ttf') format('truetype'),
		url('../fonts/OpenSans_gdi.otf') format('opentype'),
		url('../fonts/OpenSans_gdi.svg#OpenSans-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family:'OpenSans';
	src: url('../fonts/OpenSans-Bold_gdi.eot');
	src: url('../fonts/OpenSans-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-Bold_gdi.woff') format('woff'),
		url('../fonts/OpenSans-Bold_gdi.ttf') format('truetype'),
		url('../fonts/OpenSans-Bold_gdi.otf') format('opentype'),
		url('../fonts/OpenSans-Bold_gdi.svg#OpenSans-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family:'OpenSans';
	src: url('../fonts/OpenSans-Italic_gdi.eot');
	src: url('../fonts/OpenSans-Italic_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-Italic_gdi.woff') format('woff'),
		url('../fonts/OpenSans-Italic_gdi.ttf') format('truetype'),
		url('../fonts/OpenSans-Italic_gdi.otf') format('opentype'),
		url('../fonts/OpenSans-Italic_gdi.svg#OpenSans-Italic') format('svg');
	font-weight: normal;
	font-style: italic;
}
*/

html {
    -webkit-text-size-adjust: none;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html,
body {
	height: 100%;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: 'OpenSans', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #4c4c4c;
	line-height: 1.529;
	background: #fff;
}

/* Main Wrapper */

#mainWrapper {
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 16px;
	height: 100%;
}

/* Section */

.section {
	max-width: 1170px;
	margin: 0 auto;
}

/* Header */

#header {
	position: absolute;
	left: 0;
	right: 0;
	top: 56px;
	z-index: 9999999999999999999999;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#header .logo {
	float: left;
	width: 321px;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
}

#header .logo img {
	display: block;
	width: 100%;
}

#header .navi {
	float: right;
	margin: 28px 30px 0 0;
	padding: 0;
}

#header .navi li {
	position: relative;
	float: left;
	margin: 0 0 0 24px;
	padding: 0;
	list-style: none;
	font-family:'Work Sans', Arial, sans-serif;

	font-weight: 600; 
	letter-spacing: 1.2px;

/*
	font-weight: 600; 
	font-size: 14px; 
	letter-spacing: 0; 
*/
	font-size: 15px;
	text-transform: uppercase;
}

#header .navi li a {
	display: inline-block;
	color: #635953;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}

#header .navi li:hover {
	padding-bottom: 20px;
}

#header .navi li.current_page_item a,
#header .navi li:hover a {
	color: #76c4bf;
}

#header .navi li:hover>ul {
	display: block;
}

#header .navi li ul {
	display: none;
	position: absolute;
	left: -18px;
	margin: 19px 0 0;
	padding: 0;
	background: #e6e2e2;
	width: 200px;
	-webkit-animation: fadeIn 0.5s;
	-moz-animation: fadeIn 0.5s;
	animation: fadeIn 0.5s;
}

#header .navi li ul:after {
	content: "";
	position: absolute;
	left: 27px;
	top: -10px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 8.5px 10px 8.5px;
	border-color: transparent transparent #e6e2e2 transparent;
}

#header .navi li ul li {
	position: relative;
	float: none;
	margin: 0;
	padding: 0;
	display: block;
	font-size: 14px;
	text-transform: initial;
	line-height: 1.3;
	letter-spacing: 0; 
	font-family:'Open Sans', Arial, sans-serif;
}

#header .navi li ul li:after {
	content: "";
	position: absolute;
	left: 18px;
	top: -1px;
	height: 1px;
	width: 40px;
	background: #c6c5c5;
}

#header .navi li ul ul li {

	background: #dbd6d6;
}

#header .navi li ul li:hover:after {
	background: none;
}

#header .navi li ul li:first-child:after {
	display: none;
}

#header .navi li ul li a {
	display: block;
	padding: 19px;
}

#header .navi li:hover ul li a {
	color: #4c4c4c;
}

#header .navi li ul li:hover {
	padding-bottom: 0;
}

#header .navi li ul li:hover a {
	background-color: #c6c5c5;
}

#header .navi li ul li ul:after {
	display: none;
}

#header .navi li ul li:hover ul li a {
	background: none;
}

#header .navi li ul li:hover ul li a:hover {
	background-color: #c6c5c5;
}

#header .navi li ul li ul {
	left: auto;
	top: 0;
	margin-top: 0;
	right: -200px;
}

#header .navi li ul li.hasSub>a {
	background-image: url(../images/navi-arrow.png) !important;
	background-position: right center !important;
	background-repeat: no-repeat !important;
	-webkit-background-size: 52px !important;
	-moz-background-size: 52px !important;
	background-size: 52px !important;
	-ms-behavior: url(backgroundsize.min.htc) !important;
}

@keyframes fadeIn {
	from {
		opacity: 0;
	}
	
	to {
		opacity: 1;
	}
}

#header .mobileBtn {
	display: none;
	float: right;
	width: 31px;
	margin: 23px 0 0 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	animation: fadeIn 1s;
}

#header .mobileBtn span {
	display: block;
	height: 4px;
	background: #635953;
	margin-top: 5px;
}

#header .mobileBtn span:first-child {
	margin-top: 0;
}

#header.sticky {
	position: fixed;
	top: 0;
	padding-top: 12px;
	padding-bottom: 12px;
	background: #ede9e9;
	-webkit-box-shadow: 0 0 4px 3px rgba(0,0,0,0.10);
	-moz-box-shadow: 0 0 4px 3px rgba(0,0,0,0.10);
	box-shadow: 0 0 4px 3px rgba(0,0,0,0.10);
}

#header.sticky .logo {
	width: 282px;
}

#header.sticky .navi {
	margin-top: 21px;
}

li.menu-item:hover {
	cursor: pointer;
}

/* Mobile Menu */

#mobileMenu {
	display: none;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: #000;
	background: rgba(0,0,0,0.8);

	z-index: 99999999999999999999999;
	height: 0;
	overflow: hidden;

}

#mobileMenu .menu {
	position: relative;
	float: right;
	min-height: 100%;
	width: 320px;
	background: #ede9e9;
	padding: 30px 26px;
	transform: translateX(0);
	font-family:'Work Sans', Arial, sans-serif;
	text-transform: uppercase;
	font-weight: 400; 
}



#mobileMenu .menu .closeBtn {
	position: absolute;
	right: 12px;
	top: 6px;
	color: #4c4c4c;
	padding: 5px;
}

@-webkit-keyframes mobileSlideIn {
	from {
		opacity: 0;
		-webkit-transform: translateX(320px)
	}
	
	to {
		opacity: 1;
		-webkit-transform: translateX(0)
	}
}

@-moz-keyframes mobileSlideIn {
	from {
		opacity: 0;
		-moz-transform: translateX(320px)
	}
	
	to {
		opacity: 1;
		-moz-transform: translateX(0)
	}
}

@keyframes mobileSlideIn {
	from {
		opacity: 0;
		transform: translateX(320px)
	}
	
	to {
		opacity: 1;
		transform: translateX(0)
	}
}


@-webkit-keyframes mobileSlideOut {
	from {
		opacity: 1;
		-webkit-transform: translateX(0)
	}
	
	to {
		opacity: 0;
		-webkit-transform: translateX(320px)
	}
}

@-moz-keyframes mobileSlideOut {
	from {
		opacity: 1;
		-moz-transform: translateX(0)
	}
	
	to {
		opacity: 0;
		-moz-transform: translateX(320px)
	}
}

@keyframes mobileSlideOut {
	from {
		opacity: 1;
		transform: translateX(0)
	}
	
	to {
		opacity: 0;
		transform: translateX(320px)
	}
}

#mobileMenu .logo {
	display: block;
	width: 258px;
	margin: 0 auto 40px;
}

#mobileMenu .logo img {
	display: block;
	width: 100%;
}

#mobileMenu .bookBtn {
	display: block;
	font-family:'Work Sans', Arial, sans-serif;
	font-weight: 600;
	font-size: 16px;
	color: #635953;
	letter-spacing: 1px;
	text-align: center;
	padding: 14px;
	margin: 0 0 5px;
	border: 1px solid #635953;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.sideNavi {
	margin: 0;
	padding: 0;
	font-family:'Work Sans', Arial, sans-serif;
	font-weight: 400;
}

.sideNavi ul {
	margin: 0;
}

.sideNavi li {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
	letter-spacing: 2px;
	border-top: 1px solid #d3d3d3;
}

.sideNavi>li:first-child {
	border-top: 0;
}

.sideNavi li a {
	font-size: 16px;
	color: #635953;
	display: block;
	padding: 17px 17px;
	background: right 25px no-repeat;
	-webkit-background-size: 32px;
	-moz-background-size: 32px;
	background-size: 32px;
	-ms-behavior: url(backgroundsize.min.htc);
}

.sideNavi li a:hover {
	background-color: #dbdbdb;
}

.sideNavi li.current_page_item a:after {
	position: absolute;
	content: "";
	left: 0;
	top: 26px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4.5px 0 4.5px 5px;
	border-color: transparent transparent transparent #bebebe;
}

.sideNavi li ul {
	margin: 0;
	padding: 0;
	display: none;
}

.sideNavi li ul li a {
	padding-left: 30px;
}

.sideNavi li ul li ul li a {
	padding-left: 45px;
}

.sideNavi li ul li ul li ul li a {
	padding-left: 60px;
}

.sideNavi li.hasSub>a {
	background-image: url(../images/menu-plus-minus.png);
	padding-right: 30px;
}

.sideNavi li.hasSub.expanded>a{
	background-position: right -213px;
}

.sideNavi li.current_page_parent ul, .sideNavi li.current_page_item ul {
	display: block;
}

.sideNavi li.page_item_has_children>a {
	background-image: url(../images/menu-plus-minus.png);
	padding-right: 30px;
}

.sideNavi li.current_page_parent>a, .sideNavi li.current_page_item>a{
	background-position: right -213px;
}

/* Banner */

#banner {
	background: no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(backgroundsize.min.htc);
}

#banner .section {
	display: table;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	height: 629px;
}

#banner .title, .mobileHeading .title {
	display: table-cell;
	vertical-align: middle;
	margin: 0;
	font-family:'Work Sans', Arial, sans-serif;
	font-weight: 300;
	font-size: 40px;
	color: #635953;
	padding-top: 10%;
	padding-right: 30%;
	letter-spacing: 1px;
	line-height: 1.1;
	text-transform: uppercase;
}



/* Content */

#content {
	padding-top: 45px;
	padding-bottom: 45px;
}

#content .section {
	position: relative;
}

#content .mainText {
	font-size: 16px; 
}

#content .introText,
#content .mainText p:first-of-type {
	font-size: 17px;
}




#content .breadcrumb {
	margin: 0 0 4.2%;
	padding: 0;
	font-size: 0;
}

#content .breadcrumb span {
	position: relative;
	margin: 0;
	padding: 0 0px 0 0;
	list-style: none;
	display: inline-block;
	font-size: 10px;
	line-height: 2.3;
}

/*#content .breadcrumb span:after {
	content: "/";
	position: absolute;
	right: 8px;
	top: 0;
}*/

#content .breadcrumb span {
	color: #4c4c4c;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}

#content .breadcrumb:last-child,
/* #content .breadcrumb span:hover */ {
	color: #50a39e;
}

#content .breadcrumb span:last-child {
	padding-right: 0;
}

#content .breadcrumb span:last-child:after {
	display: none;
}

/* Left Column */

#leftColumn {
	float: left;
	width: 335px;
	padding-top: 30px;
	padding-right: 65px;
}

#leftColumn:after {
	content: "";
	position: absolute;
	left: -3000px;
	top: -45px;
	bottom: -45px;
	right: 835px;
	background: #e5e5e5;
	z-index: -1;
}

#leftColumn .category {
	margin: 0;
	padding: 17px;
	font-family:'Work Sans', Arial, sans-serif;
	font-weight: 400;
	font-size: 19px;
	color: #655c55;
	border-bottom: 1px solid #d3d3d3;
	text-transform: uppercase;
}

#leftColumn .sideNavi {
	font-family: 'OpenSans', Arial, sans-serif;
	border-bottom: 1px solid #d3d3d3;
	margin-bottom: 70px;
}

#leftColumn .sideNavi li {
	letter-spacing: 0;
}

#leftColumn .sideNavi li a {
	font-size: 15px;
	color: #4c4c4c;
}

#leftColumn .easyBook {
	background: #ededed;
}

#leftColumn .easyBook .image {
	overflow: hidden;
}

#leftColumn .easyBook .image .pic {
	background: no-repeat center;
	height: 155px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(backgroundsize.min.htc);
	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	transition: transform 0.3s;
}

#leftColumn .easyBook:hover .image .pic {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1);
}

#leftColumn .easyBook .desc {
	padding: 25px;
	font-size: 15px;
	color: #7a7a7a;
	text-align: center;
}

#leftColumn .easyBook .desc .title {
	font-family:'Work Sans', Arial, sans-serif;
	font-weight: 500; 
	font-size: 18px;
	margin: 0 0 12px;
}

#leftColumn .easyBook .desc .text {
	margin: 0;
	line-height: 1.6;
	padding: 0 20px;
}

#leftColumn .easyBook .button {
	display: block;
	width: 100%;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
}

/* Right Column */

#rightColumn {
	float: right;
	width: 770px;
}

/* Slider */

#slider {
	height: 100%;
}

#slider ul .owl-stage,
#slider ul .owl-stage-outer,
#slider ul .owl-item {
	height: 100%;
}

#slider .section {
	position: relative;
}

#slider .scrollArrow {
	position: absolute;
	bottom: 49px;
	left: 50%;
	margin-left: -17px;
	width: 34px;
	opacity: 0.6;
	padding-bottom: 18px;
	-webkit-transition: opacity 0.4s;
	-moz-transition: opacity 0.4s;
	transition: opacity 0.4s;
	background: url(../images/scroll-arrow.png) no-repeat;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(backgroundsize.min.htc);
	-webkit-animation: upDown 1.5s infinite alternate;
	-moz-animation: upDown 1.5s infinite alternate;
	animation: upDown 1.5s infinite alternate;
	z-index: 99;
}

#slider .scrollArrow:hover {
	opacity: 1;
}

@keyframes upDown {
	from {
		transform: translateY(0px)
	}
	
	to {
		transform: translateY(30px)
	}
}

@-webkit-keyframes upDown {
	from {
		-webkit-transform: translateY(0px)
	}
	
	to {
		-webkit-transform: translateY(30px)
	}
}

#slider ul {
	margin: 0;
	padding: 0;
	height: 100%;
}

#slider ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 100%;
	background: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(backgroundsize.min.htc);
}

#slider ul li .section {
	height: 100%;
	width: 100%;
	display: table;
	border-spacing: 0;
	border-collapse: collapse;
}

#slider ul li .section .overlay {
	display: table-cell;
	vertical-align: middle;
/*
	padding-right: 30%;
	padding-top: 10%;
*/
    padding: 10% 30px;
}

#slider ul li .section .overlay p {
	font-family:'Work Sans', Arial, sans-serif;
	font-weight: 300;
	font-size: 59px;
	color: #635953;
	margin: 0 0 50px;
	line-height: 1;
	margin-left: -6px;
}



#slider ul .owl-nav.disabled,
#testimonial .slider .owl-nav.disabled {
	display: block;
	animation: fadeIn 0.5s;
}

#slider ul .owl-nav .owl-prev,
#slider ul .owl-nav .owl-next, 
#testimonial .slider .owl-nav .owl-prev,
#testimonial .slider .owl-nav .owl-next {
	position: absolute;
	top: 50%;
	margin-top: -24px;
	width: 26px;
	height: 48px;
	opacity: 0.5;
	text-indent: -9999em;
	background: url(../images/slider-arrows.png) no-repeat;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(backgroundsize.min.htc);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

#slider ul .owl-nav .owl-prev {
	left: 4.545454545454545%;	
}

#slider ul .owl-nav .owl-next,
#testimonial .slider .owl-nav .owl-next {
	right: 4.545454545454545%;
	background-position: left bottom;
}

#slider ul .owl-nav .owl-prev:hover,
#slider ul .owl-nav .owl-next:hover,
#testimonial .slider .owl-nav .owl-prev:hover,
#testimonial .slider .owl-nav .owl-next:hover {
	opacity: 1;
}

#testimonial .slider .owl-nav .owl-prev {
	left: 0;
	top: 123px;
}

#testimonial .slider .owl-nav .owl-next {
	top: 123px;
	right: 0;
}

/* Services */

#services {	
	background: #ede9e9;
}

#services .section {
	padding-top: 88px;
	padding-bottom: 88px;
}

#services ul {
	margin: 0;
	padding: 0;
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	table-layout: fixed;
	font-size: 0;
}


#services ul li {
	display: table-cell;
	vertical-align: top;
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	text-align: center;
	font-family:'Work Sans', Arial, sans-serif;
	font-weight: 400; 
	font-size: 24px;
	color: #83766c;
}

#services ul li img {
	height: 94px;
}

#services ul li span {
	display: block;
	color: #83766c;
	margin-top: -5px;
	letter-spacing: 1px;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
	text-transform: uppercase; 
}

#services ul li a {
	display: inline-block;
}

#services ul li a:hover span {
	color: #85cfc9;
}

/* Welcome */

#welcome {
	margin-bottom: 20px;
	background: url(../images/welcome-bg.jpg) no-repeat center bottom;
	-webkit-background-size: 100% 60%;
	-moz-background-size: 100% 60%;
	background-size: 100% 60%;
	-ms-behavior: url(backgroundsize.min.htc);
}

#welcome .section {
	padding-top: 60px;
	padding-bottom: 200px;
}

#welcome .heading {
	position: relative;
	text-align: center;
	font-family:'Work Sans', Arial, sans-serif;
	font-weight: 300;
	font-size: 50px;
	color: #76c4bf;
	margin: 0 0 35px;
	line-height: 1.2;
	letter-spacing: 2px;
}

#welcome .heading span {
	display: block;
	font-family:'Work Sans', Arial, sans-serif;
	font-weight: 400; 
	font-size: 23px;
	color: #635953;
	margin-top: 18px;
	padding-bottom: 50px;
	letter-spacing: 0;
}

#welcome .heading:after {
	content: "";
	position: absolute;
	left: 50%;
	margin-left: -40px;
	bottom: 0;
	width: 80px;
	height: 3px;
	background: #85d0cb;
}

#welcome .info {
	max-width: 830px;
	margin: 0 auto 85px;
	text-align: center;
	line-height: 1.625;
}

#welcome .features {
	margin: 0 0 80px -30px;
	padding: 0;
	text-align: center;
	font-size: 0;
}

#welcome .features li {
	display: inline-block;
	vertical-align: top;
	margin: 0 0 30px;
	padding: 0 0 0 30px;
	list-style: none;
	width: 33.33333333333333%;
	font-size: 16px;
	line-height: 1.813;
}

#welcome .features li a {
	display: block;
	background: #ede9e9;
	color: #787878;
	-webkit-box-shadow: 0 0 7px 2px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 0 7px 2px rgba(0,0,0,0.25);
	box-shadow: 0 0 7px 2px rgba(0,0,0,0.25);
}

#welcome .features li .image .pic {
	padding-bottom: 41.89189189189189%;
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(backgroundsize.min.htc);
	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	transition: transform 0.3s;
}

#welcome .features li .image {
	overflow: hidden;
}

#welcome .features li a:hover .image .pic {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1);
}

#welcome .features li .desc {
	padding: 5.945945945945946% 9.189189189189189% 7.837837837837838%;
}

#welcome .features li .desc p {
	margin: 0;
	color: #787878;
}

#welcome .features li .desc .title {
	font-family:'Work Sans', Arial, sans-serif;
	font-weight: 500; 
	font-size: 19px;
	color: #777777;
	margin: 0 0 18px;
	letter-spacing: 1px;
	line-height: 19px;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}

#welcome .features li a:hover .desc .title {
	color: #76c4bf;
}

#welcome .video {
	text-align: center;
}

#welcome .video .title {
	font-family:'Work Sans', Arial, sans-serif;
	font-weight: 400; 
	font-size: 35px;
	color: #655c55;
	margin: 0 0 28px;
}

#welcome .video .clip {
	position: relative;
	max-width: 865px;
	margin: 0 auto;
	display: block;
}

#welcome .video .clip:after {
	position: absolute;
	left: 50%;
	margin-left: -58.5px;
	top: 50%;
	margin-top: -44px;
	content: "";
	width: 117px;
	height: 88px;
	background: url(../images/video-play-btn.png) no-repeat;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	transition: transform 0.3s;
}

#welcome .video .clip:hover:after {
	background-position: left bottom;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1);
}

/* Testimonial */

#testimonial {
	margin-bottom: 105px;
	text-align: center;
}

#testimonial .title {
	font-family:'Work Sans', Arial, sans-serif;
	font-weight: 400; 
	font-size: 35px;
	color: #968578;
	margin: 0 0 28px;
}

#testimonial .slider {
	padding: 0 120px;
	max-width: 940px;
	margin: 0 auto 40px;
}

#testimonial .slider li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#testimonial .quote {
	display: inline-block;
	width: 57px;
	height: 46px;
	margin-bottom: 35px;
	text-indent: -9999em;
	background: url(../images/testimonial-quote.png) no-repeat;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(backgroundsize.min.htc);
}

#testimonial blockquote {
	margin: 0 0 26px;
	padding: 0;
	font-style: normal;
	font-size: 17px;
}

#testimonial cite {
	margin: 0;
	padding: 0;
	font-style: normal;
	font-family:'Work Sans', Arial, sans-serif;
	font-weight: 500; 
	font-size: 18px;
}

#testimonial cite em {
	display: block;
	font-family:'OpenSans', Arial, sans-serif;
	font-size: 15px;
	font-style: italic;
	color: #76c4bf;
}

/* Footer */

#footer {
	background: #ede9e9;
	text-align: center;
}

#footer .section {
	padding-top: 50px;
	padding-bottom: 30px;
}

#footer .logo {
	display: block;
	max-width: 386px;
	margin: 0 auto 52px;
}

#footer .logo img {
	display: block;
	width: 100%;
}

#footer .contact {
	margin-top: 55px;
	margin-bottom: 55px;
}

#footer .contact .title {
	font-family:'Work Sans', Arial, sans-serif;
	font-weight: 400; 
	font-size: 24px;
	color: #968578;
	letter-spacing: 1px;
	margin: 0 0 11px;
}

#footer .contact ul {
	margin: 0;
	padding: 0;
}

#footer .contact ul li {
	margin: 0 0 3px;
	padding: 0;
	list-style: none;
	font-size: 18px;
	color: #7d7d7d;
}

#footer .contact ul li strong {
	margin-right: 5px;
}

#footer .copyright {
	background: #fff;
	margin: 0;
	padding-top: 24px;
	padding-bottom: 24px;
	font-size: 12px;
}

#footer .copyright a {
	color: #4c4c4c;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}

#footer .copyright a:hover {
	color: #76c4bf;
}

#footer .socials {
	margin: 0;
	padding: 0;
	font-size: 0;
}

#footer .socials li {
	position: relative;
	display: inline-block;
	margin: 0 5px;
	padding: 0;
	width: 22px;
	height: 22px;
	overflow: hidden;
	vertical-align: middle;
	list-style: none;
}

#footer .socials li img {
	position: absolute;
	left: 0;
}

#footer .socials li a:hover img {
	bottom: 0;
}

.facebook {
	height: 22px;
	width: 22px; 
	fill: #85cfc9;
}

.instagram {
	height: 22px;
	width: 22px; 
	fill: #85cfc9;
}

/* Custom Buttons */

.button {
	display: inline-block;
	vertical-align: middle;
	background: #968578;
	font-family:'Work Sans', Arial, sans-serif;
	font-weight: 400; 
	font-size: 16px;
	color: #fff;
	padding: 20px 46px 21px;
	letter-spacing: 2px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

.button:hover {
	color: #fff;
	background-color: #85cfc9;
}

.button.hollow {
	border: 2px solid #635953;
	color: #635953;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 44px;
	padding-right: 44px;
	background: none;
}

.overlay .button.hollow {
	padding-top: 22px;
	padding-bottom: 22px;

}

.button.hollow:hover {
	background-color: #635953;
	color: #fff;
}

#slider .button.hollow:hover {
	background-color: #bdada1;
	color: #fff;
	border-color: #bdada1;
}


.button.green {
	background-color: #85cfc9;
}

.button.green:hover {
	background-color: #bdada1;
}

hr {
	display: block;
	margin: 60px 0;
	padding: 0;
	background: #a5a5a5;
	height: 1px;
	border: 0;
}

/* Miscelleneous */

p {
	margin: 0 0 19px;
}

h1 {
	margin: 0 0 30px;
	font-family:'Work Sans', Arial, sans-serif;
	font-weight: 300; 
	font-size: 40px;
	font-weight: normal;
	color: #635953;
	line-height: 1.225;
}

h2 {
	margin: 0 0 19px;
	font-family:'Work Sans', Arial, sans-serif;
	font-weight: 400; 
	font-size: 29px;
	font-weight: normal;
	color: #635953;
	line-height: 1.225;
}

h3 {
	margin: 0 0 19px;
	font-family:'Work Sans', Arial, sans-serif;
	font-weight: 400; 
	font-size: 29px;
	font-weight: normal;
	color: #50a39e;
	line-height: 1.225;
}

h4 {
	margin: 0 0 19px;
	font-family:'Work Sans', Arial, sans-serif;
	font-weight: 400; 
	font-size: 23px;
	font-weight: normal;
	color: #4c4c4c;
	line-height: 1.225;
}

h5 {
	margin: 0 0 19px;
	font-family:'Work Sans', Arial, sans-serif;
	font-weight: 400; 
	font-size: 23px;
	font-weight: normal;
	color: #50a39e;
	line-height: 1.225;
}

h6 {
	margin: 0 0 19px;
	font-family:'Work Sans', Arial, sans-serif;
	font-weight: 400; 
	font-size: 20px;
	font-weight: normal;
	color: #4c4c4c;
	line-height: 1.225;
}

a {
	text-decoration: none;
	outline: none;
	color: #50a39e;
}

a:hover {
	color: #968578;
}

img {
	border: 0;
	max-width: 100%;
	height: auto; 
}

img.pullRight {
	float: right;
	margin: 0 0 30px 30px;
}

.clear {
	clear: both;
}

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}

.clearfix { 
  display: inline-block;  
}

* html .clearfix{  
  height: 1%;  
}

.clearfix {  
  display: block;  
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

ul {
	margin: 0 0 20px 55px;
	padding: 0;
	line-height: 1.625;
}

ul li {
	margin: 0 0 15px 14px;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

::-webkit-input-placeholder {
	color: inherit;
	opacity: 1;
}

:-moz-placeholder {
	color: inherit;
	opacity: 1;
}

::-moz-placeholder {
	color: inherit;
	opacity: 1;
}

:-ms-input-placeholder {  
	color: inherit;
	opacity: 1;
}


.owl-carousel .owl-item img {
	-webkit-backface-visibility: hidden;
}

.owl-carousel .owl-item { 
	-webkit-transform: translateZ(0);
}

.mobileHeading {
	display: none; 
}

.testimonialBlock {
	margin-bottom: 40px; 
}

.testimonialBlock cite {
	text-align: center;
    display: block;
    color: #999;
}

.testimonialBlock:after {
	content: ".......";
    text-align: center;
    display: block;
    color: #efefef;
}


/* Media Queries */


@media only screen and (max-width : 1400px) {
	#slider ul .owl-nav .owl-prev {
		left: 20px;
		margin-top: -70px;
	}
	#slider ul .owl-nav .owl-next {
		right: 20px;
		margin-top: -70px;
	}
}

/* Tablet Screens (Landscape) */

@media only screen and (max-width : 1260px) {
	.section {
		max-width: 95%;
	}	
	
	
	#header .logo {
		width: 200px; 
	}
	
	#header .navi {
		margin-top: 18px; 
	}
	
	
	#header .navi li {
		font-size: 12px; 
	}
	
	#slider ul li .section .overlay p {
		font-size: 47px;
	}
	
	#banner .title {
		padding-left: 0;
	}
	
	#rightColumn {
		width: 630px;
	}
	
	#leftColumn:after {
		right: 670px;
	}
	
	#welcome .features li .desc .title {
		font-size: 17px; 
		letter-spacing: 0;
	}
		
}

/* Tablet Screens (Portrait) */

@media only screen and (max-width : 980px) {
	
	
	#header .navi {
		display: none;
	}
		
	#header .mobileBtn {
		display: block;
	}
	
	#mobileMenu {
		height: auto;
		overflow: auto;
	}
	
	
	
	.section {
		max-width: 750px;
		padding-left: 21px;
		padding-right: 21px;
	}	
	
	
	
	#banner .section {
		height: 490px;
	}
	
	#banner .title {
		padding-left: 21px;
	}
	
	#slider ul .owl-nav.disabled {
		display: none;
	}
	
	#slider ul li .section .overlay {
		padding-left: 21px;
		padding-right: 27%;
		padding-top: 140px;
		padding-bottom: 140px;
	}	
	
	#slider ul li .section .overlay p {
		font-size: 42px;
		margin-bottom: 37px;
		margin-left: 0;
	}
	
	#services .section {
		padding-top: 53px;
		padding-bottom: 53px;
	}
	
	#services ul li {
		font-size: 21.96px;
	}
	
	#rightColumn {
		float: none;
		width: auto;
	}
	
	#leftColumn:after {
		display: none;
	}
	
	#leftColumn {
		float: none;
		width: auto;
		padding-right: 0;
		padding-top: 50px;
	}
	
	#leftColumn .category,
	#leftColumn .sideNavi {
		display: none;
	}
	
	#welcome {
		-webkit-background-size: 100% 45%;
		-moz-background-size: 100% 45%;
		background-size: 100% 45%;
	}
		
	#welcome .section {
		padding-bottom: 120px;
	}
		
	#welcome .features {
		margin-bottom: 40px;
	}
	
	#welcome .heading {
		font-size: 40px;
	}
	
	#welcome .features li {
		width: 50%;
	}
	
	#welcome .features li .image .pic {
		padding-bottom: 0;
		height: 155px;
	}
	
	#welcome .features li .desc {
		padding-top: 7.946%;
		padding-bottom: 9.838%;
	}

	#welcome .features li:last-child .desc {
		padding-top: 4.946%;
		padding-bottom: 6.838%;
	}
	
	#welcome .features li:last-child {
		width: 100%;
	}
	
	#welcome .features li:last-child .image .pic {
		background-position: center;
	}
	
	#welcome .info {
		margin-bottom: 62px;
	}
	
	#welcome .video .title {
		margin-bottom: 50px;
	}
	#welcome .video .clip:after {
		width: 91px;
		height: 68px;
		margin-left: -45.5px;
		margin-top: -34px;
	}
	
	#testimonial {
		margin-bottom: 90px;
	}
	
	#testimonial blockquote {
		font-size: 16px;
	}
	
	#testimonial .slider {
		padding-left: 90px;
		padding-right: 90px;
	}
	
	.sideNavi li a:hover {
		background-color: transparent !important;
	}
	
	
	.page-template-default #banner .title {
		font-size: 30px; 
	}
}


/* Mobile Screens */

@media only screen and (max-width : 767px) {
	.page-template-default #banner .title {
		display: none; 
	}
	
	.mobileHeading .title { 
		padding: 0;
	}
	
	.mobileHeading {
		display: block; 
		padding: 10px 0%; 
	}
	.section {
		padding-left: 20px;
		padding-right: 20px;
	}
		
	#header {
		top: 0;
		position: fixed;
		padding-top: 29px;
		padding-bottom: 9px;
	}
	
	#header.sticky {
		padding-top: 9px;
		padding-bottom: 9px;
	}
	
	#header .logo {
		width: 213px;
	}
	
	#header.sticky .logo {
		width: 213px;
	}
	
	#header .mobileBtn {
		margin-top: 14px;
	}
	
	#banner .section {
		height: 320px;
	}
	
	#banner .title {
		font-size: 32px;
		padding-top: 65px;
		padding-bottom: 60px;
	}
	
	#content {
		padding-top: 24px;
		padding-bottom: 24px;
	}
	
	#slider ul li .section .overlay {
		padding: 60px 0;
		text-align: center;
	}
	
	#slider ul li .section .overlay p {
		font-size: 32px;
		line-height: 1.1;
		padding-left: 15px;
		padding-right: 15px;
		margin-bottom: 17px;
	}
	
	#slider .scrollArrow {
		bottom: 17px;
	}
		
	#services .section {
		padding-top: 58px;
		padding-bottom: 58px;
	}
	
	#services ul li {
		display: block;
		margin-top: 21px;
	}
	
	#services ul li:first-child {
		margin-top: 0;
	}
	
	#welcome {
		-webkit-background-size: 100% 22%;
		-moz-background-size: 100% 22%;
		background-size: 100% 22%;
	}
	
	#welcome .section {
		padding-bottom: 100px;
	}
	
	#welcome .heading {
		font-size: 28px;
		line-height: 1.25;
	}
	
	#welcome .heading span {
		font-size: 18px;
		margin-top: 25px;
		padding-bottom: 35px;
	}

	#welcome .info {
		margin-bottom: 50px;
	}
	
	#welcome .features li {
		width: 100%;
	}
	
	#welcome .features li .desc,
	#welcome .features li:last-child .desc	{
		padding: 24px 6.028368794326241%;
	}
		
	#welcome .features li .desc .title {
		font-size: 17px;
		letter-spacing: 0;
	}
	
	#welcome .video .title {
		font-size: 28px;
		line-height: 1.25;
	}
	
	#welcome .video .clip:after {
		width: 56px;
		height: 42px;
		margin-left: -28px;
		margin-top: -21px;
	}
	
	#testimonial {
		margin-bottom: 61px;
	}
	
	#testimonial .title {
		font-size: 28px;
	}
	
	#testimonial .slider {
		padding-left: 34px;
		padding-right: 34px;
	}
	
	#testimonial .slider .owl-nav .owl-prev,
	#testimonial .slider .owl-nav .owl-next {
		width: 14px;
		height: 27px;
		top: 170px;
	}
	
	#testimonial .slider .owl-nav .owl-prev {
		left: 0;		
	}
	
	#testimonial .slider .owl-nav .owl-next {
		right: 0;
	}

	.button span {
		display: none;
	}
	
	@keyframes upDown {
		from {
			transform: translateY(0px)
		}
		
		to {
			transform: translateY(10px)
		}
	}

	@-webkit-keyframes upDown {
		from {
			-webkit-transform: translateY(0px)
		}
		
		to {
			-webkit-transform: translateY(10px)
		}
	}

}

@media only screen and (max-width : 479px) {
	.blockOnMobile {
		display: block;
	}
	 
}



/* forms */

.nf-form-content input:not([type='button']), .nf-form-content textarea, .nf-form-content .list-select-wrap .nf-field-element > div {
    background: #e5e5e5 !important;
    border: 1px solid #e5e5e5 !important; 
}


.nf-field-label label {
	font-weight: normal !important; 
}

.nf-form-fields-required {
	margin-bottom: 30px;
    color: #666;
    font-style: italic;
}

.nf-form-content input[type="submit"], .nf-form-content input[type="button"], .nf-form-content button {
	background: #968578 !important;
	text-transform: uppercase; 
}


.nf-form-content input[type="submit"]:hover, .nf-form-content input[type="button"]:hover, .nf-form-content button:hover { 
	color: #fff !important;
	background: #85cfc9 !important;
	cursor: pointer;
	
}

.ninja-forms-req-symbol, .nf-error-msg {
	color: #85cfc9 !important; 
}


.nf-field-element li {
	display: inline-block;
	margin-right: 30px !important; 
}

.list-radio-wrap .nf-field-element li label, .list-checkbox-wrap .nf-field-element li label {
	margin-right: 30px !important; 
}

.select-style {
	border: 1px solid #ccc;
    border-radius: 3px !important;
    height: 150px !important;
}


.checkbox-wrap .nf-field-label label.nf-checked-label::before, .checkbox-wrap .nf-field-element label.nf-checked-label::before, .listcheckbox-wrap .nf-field-label label.nf-checked-label::before, .listcheckbox-wrap .nf-field-element label.nf-checked-label::before {
		color: #85cfc9 !important; 
}

.checkbox-wrap .nf-field-label label::before, .checkbox-wrap .nf-field-element label::before, .listcheckbox-wrap .nf-field-label label::before, .listcheckbox-wrap .nf-field-element label::before {
	padding-left: 4px;
	font-size: 14px !important; 
}


.checkbox-wrap .nf-field-label label::after, .checkbox-wrap .nf-field-element label::after, .listcheckbox-wrap .nf-field-label label::after, .listcheckbox-wrap .nf-field-element label::after {
    background: #e5e5e5 !important;
    border-color: #e5e5e5 !important; }
    
.listradio-wrap .nf-field-element label.nf-checked-label::before {
	 background: #85cfc9 !important;
}


.nf-form-content .list-select-wrap > div div::after {
	font-size: 16px !important;
}

.nf-form-title h3 {
	/* heading 4 styles */
	margin: 0 0 19px;
	font-family:'Work Sans', Arial, sans-serif;
	font-weight: 400; 
	font-size: 23px;
	font-weight: normal;
	color: #4c4c4c;
	line-height: 1.225;
}

.nf-form-content textarea {
	color: #4c4c4c !important; 
}


.listradio-wrap .nf-field-element label.nf-checked-label::before {
    border-radius: 50%;
    content: "";
    height: 20px !important;
    width: 20px !important;
    position: absolute;
    left: -31px !important;
    bottom: 0px !important;
    z-index: 2;
}

input, textarea {
	font-family: "Open Sans", sans-serif; 
}

.mobile-only {
	display: none !important; 
}





@media only screen and (max-width : 768px) {
	.desktop-only {
		display: none !important; 
	}
	
	.mobile-only {
		display: block !important; 
	}	
	

}

.current-menu-ancestor .sub-menu {display: block;}